﻿<%@ Master Language="C#" AutoEventWireup="true" CodeBehind="AdminMasterPage.master.cs" Inherits="HisssApp.Admin.AdminMasterPage" %>

<!DOCTYPE html>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">

    <asp:ContentPlaceHolder ID="head" runat="server">
    </asp:ContentPlaceHolder>




    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>هیس اپ | کنترل پنل</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.7 -->
    <link rel="stylesheet" href="/dist/css/bootstrap-theme.css">
    <!-- Bootstrap rtl -->
    <link rel="stylesheet" href="/dist/css/rtl.css">
    <!-- Font Awesome -->
    <link rel="stylesheet" href="/bower_components/font-awesome/css/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="/bower_components/Ionicons/css/ionicons.min.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="/dist/css/AdminLTE.css">
    <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" href="/dist/css/skins/_all-skins.min.css">

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
  <![endif]-->

    <!-- Google Font -->
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">



    <script type="text/javascript">


        function redirect() {

            location.href = "UserInfo.aspx?mo=" + document.getElementById("search-btn").value;


        }


    </script>


</head>
<body class="hold-transition skin-blue sidebar-mini">

    <!-- Site wrapper -->
    <div class="wrapper">

        <header class="main-header">
            <!-- Logo -->
            <a href="/index2.html" class="logo">
                <!-- mini logo for sidebar mini 50x50 pixels -->
                <span class="logo-mini">پنل</span>
                <!-- logo for regular state and mobile devices -->
                <span class="logo-lg"><b>کنترل پنل مدیریت</b></span>
            </a>
            <!-- Header Navbar: style can be found in header.less -->
            <nav class="navbar navbar-static-top">
                <!-- Sidebar toggle button-->
                <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                    <span class="sr-only">Toggle navigation</span>
                </a>


                <div></div>



                <div class="navbar-custom-menu">
                    <ul class="nav navbar-nav">
                        <!-- Messages: style can be found in dropdown.less-->
                        <li class="dropdown messages-menu">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                <i class="fa fa-envelope-o"></i>
                                <span class="label label-success">4</span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="header">۴ پیام خوانده نشده</li>
                                <li>
                                    <!-- inner menu: contains the actual data -->
                                    <ul class="menu">
                                        <li>
                                            <!-- start message -->
                                            <a href="#">
                                                <div class="pull-right">
                                                    <img src="/dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">
                                                </div>
                                                <h4>علیرضا
                       
                                                            <small><i class="fa fa-clock-o"></i>۵ دقیقه پیش</small>
                                                </h4>
                                                <p>متن پیام</p>
                                            </a>
                                        </li>
                                        <!-- end message -->
                                        <li>
                                            <a href="#">
                                                <div class="pull-right">
                                                    <img src="/dist/img/user3-128x128.jpg" class="img-circle" alt="User Image">
                                                </div>
                                                <h4>نگین
                       
                                                            <small><i class="fa fa-clock-o"></i>۲ ساعت پیش</small>
                                                </h4>
                                                <p>متن پیام</p>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <div class="pull-right">
                                                    <img src="/dist/img/user4-128x128.jpg" class="img-circle" alt="User Image">
                                                </div>
                                                <h4>نسترن
                       
                                                            <small><i class="fa fa-clock-o"></i>امروز</small>
                                                </h4>
                                                <p>متن پیام</p>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <div class="pull-right">
                                                    <img src="/dist/img/user3-128x128.jpg" class="img-circle" alt="User Image">
                                                </div>
                                                <h4>نگین
                       
                                                            <small><i class="fa fa-clock-o"></i>دیروز</small>
                                                </h4>
                                                <p>متن پیام</p>
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <div class="pull-right">
                                                    <img src="/dist/img/user4-128x128.jpg" class="img-circle" alt="User Image">
                                                </div>
                                                <h4>نسترن
                       
                                                            <small><i class="fa fa-clock-o"></i>۲ روز پیش</small>
                                                </h4>
                                                <p>متن پیام</p>
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="footer"><a href="#">نمایش تمام پیام ها</a></li>
                            </ul>
                        </li>
                        <!-- Notifications: style can be found in dropdown.less -->
                        <li class="dropdown notifications-menu">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                <i class="fa fa-bell-o"></i>
                                <span class="label label-warning">۱۰</span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="header">۱۰ اعلان جدید</li>
                                <li>
                                    <!-- inner menu: contains the actual data -->
                                    <ul class="menu">
                                        <li>
                                            <a href="#">
                                                <i class="fa fa-users text-aqua"></i>۵ کاربر جدید ثبت نام کردند
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i class="fa fa-warning text-yellow"></i>اخطار دقت کنید
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i class="fa fa-users text-red"></i>۴ کاربر جدید ثبت نام کردند
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i class="fa fa-shopping-cart text-green"></i>۲۵ سفارش جدید
                                            </a>
                                        </li>
                                        <li>
                                            <a href="#">
                                                <i class="fa fa-user text-red"></i>نام کاربریتان را تغییر دادید
                                            </a>
                                        </li>
                                    </ul>
                                </li>
                                <li class="footer"><a href="#">نمایش همه</a></li>
                            </ul>
                        </li>
                        <!-- Tasks: style can be found in dropdown.less -->
                        <li class="dropdown tasks-menu">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                <i class="fa fa-flag-o"></i>
                                <span class="label label-danger">۹</span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="header">۹ کار برای انجام دارید</li>
                                <li>
                                    <!-- inner menu: contains the actual data -->
                                    <ul class="menu">
                                        <li>
                                            <!-- Task item -->
                                            <a href="#">
                                                <h3>ساخت دکمه
                       
                                                            <small class="pull-left">20%</small>
                                                </h3>
                                                <div class="progress xs">
                                                    <div class="progress-bar progress-bar-aqua" style="width: 20%" role="progressbar"
                                                        aria-valuenow="20" aria-valuemin="0" aria-valuemax="100">
                                                        <span class="sr-only">20% تکمیل شده</span>
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <!-- end task item -->
                                        <li>
                                            <!-- Task item -->
                                            <a href="#">
                                                <h3>ساخت قالب جدید
                       
                                                            <small class="pull-left">40%</small>
                                                </h3>
                                                <div class="progress xs">
                                                    <div class="progress-bar progress-bar-green" style="width: 40%" role="progressbar"
                                                        aria-valuenow="20" aria-valuemin="0" aria-valuemax="100">
                                                        <span class="sr-only">40% تکمیل شده</span>
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <!-- end task item -->
                                        <li>
                                            <!-- Task item -->
                                            <a href="#">
                                                <h3>تبلیغات
                       
                                                            <small class="pull-left">60%</small>
                                                </h3>
                                                <div class="progress xs">
                                                    <div class="progress-bar progress-bar-red" style="width: 60%" role="progressbar"
                                                        aria-valuenow="20" aria-valuemin="0" aria-valuemax="100">
                                                        <span class="sr-only">60% تکمیل شده</span>
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <!-- end task item -->
                                        <li>
                                            <!-- Task item -->
                                            <a href="#">
                                                <h3>ساخت صفحه فرود
                       
                                                            <small class="pull-left">80%</small>
                                                </h3>
                                                <div class="progress xs">
                                                    <div class="progress-bar progress-bar-yellow" style="width: 80%" role="progressbar"
                                                        aria-valuenow="20" aria-valuemin="0" aria-valuemax="100">
                                                        <span class="sr-only">80% تکمیل شده</span>
                                                    </div>
                                                </div>
                                            </a>
                                        </li>
                                        <!-- end task item -->
                                    </ul>
                                </li>
                                <li class="footer">
                                    <a href="#">نمایش همه</a>
                                </li>
                            </ul>
                        </li>
                        <!-- User Account: style can be found in dropdown.less -->
                        <li class="dropdown user user-menu">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                <img src="/dist/img/user2-160x160.jpg" class="user-image" alt="User Image">
                                <span class="hidden-xs">مدیر سایت</span>
                            </a>
                            <ul class="dropdown-menu">
                                <!-- User image -->
                                <li class="user-header">
                                    <img src="/dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">

                                    <p>
                                        مدیر سایت
                 
                                                <small>مدیریت کل سایت</small>
                                    </p>
                                </li>
                                <!-- Menu Body -->
                                <li class="user-body">
                                    <div class="row">
                                        <div class="col-xs-4 text-center">
                                            <a href="#">صفحه من</a>
                                        </div>
                                        <div class="col-xs-4 text-center">
                                            <a href="#">فروش</a>
                                        </div>
                                        <div class="col-xs-4 text-center">
                                            <a href="#">دوستان</a>
                                        </div>
                                    </div>
                                    <!-- /.row -->
                                </li>
                                <!-- Menu Footer-->
                                <li class="user-footer">
                                    <div class="pull-right">
                                        <a href="#" class="btn btn-default btn-flat">پروفایل</a>
                                    </div>
                                    <div class="pull-left">
                                        <a href="#" class="btn btn-default btn-flat">خروج</a>
                                    </div>
                                </li>
                            </ul>
                        </li>
                        <!-- Control Sidebar Toggle Button -->
                        <li>
                            <a href="#" data-toggle="control-sidebar"><i class="fa fa-gears"></i></a>
                        </li>
                    </ul>
                </div>
            </nav>
        </header>
        <!-- right side column. contains the logo and sidebar -->
        <aside class="main-sidebar">
            <!-- sidebar: style can be found in sidebar.less -->
            <section class="sidebar">
                <!-- Sidebar user panel -->
                <div class="user-panel">
                    <div class="pull-right image">
                        <img src="/dist/img/user2-160x160.jpg" class="img-circle" alt="User Image">
                    </div>
                    <div class="pull-right info">
                        <p>مدیر سایت</p>
                        <a href="#"><i class="fa fa-circle text-success"></i>آنلاین</a>
                    </div>
                </div>
                <!-- search form -->


                <div class="input-group">

                  

                        <input type="text" id="search-Text" name="UM" class="form-control" placeholder="جستجو">
                        <span class="input-group-btn">
                            <button type="submit" name="search" id="search-btn1" class="btn btn-flat" onclick="location.href = 'UserInfo.aspx?UM='  + document.getElementById('search-Text').value;">
                                <i class="fa fa-search"></i>
                            </button>
                        </span>
                   
                </div>

                <!-- /.search form -->
                <!-- sidebar menu: : style can be found in sidebar.less -->
                <ul class="sidebar-menu" data-widget="tree">
                    <li class="header">منو</li>
                    <li class="active">
                        <a href="AdminDashboard.aspx">
                            <i class="fa fa-dashboard"></i><span>داشبرد</span>

                        </a>

                    </li>
                   <li><a href="ManageProductsCategories.aspx"><i class="fa fa-circle-o"></i>مدیریت گروه اصلی محصولات</a></li>
                     <li><a href="ManageProductsSubCategories.aspx"><i class="fa fa-circle-o"></i>مدیریت زیر گروه محصولات</a></li>
                        <li><a href="ManageBrands.aspx"><i class="fa fa-circle-o"></i>مدیریت برند ها</a></li>
                            <li><a href="ManageProducts.aspx"><i class="fa fa-circle-o"></i>مدیریت محصولات</a></li>

                









                </ul>
            </section>
            <!-- /.sidebar -->
        </aside>

        <!-- Content Wrapper. Contains page content -->
        <div class="content-wrapper">
            <!-- Content Header (Page header) -->

            <form id="form1" runat="server">

                <section class="content-header">
                    <h1>
                        <asp:ContentPlaceHolder ID="PageTitle" runat="server">
                        </asp:ContentPlaceHolder>
                    </h1>
                    <ol class="breadcrumb">

                        <!-- ghesmate siteMap  olgo da payiin amadeh  -->

                        <asp:ContentPlaceHolder ID="SiteMap" runat="server">
                        </asp:ContentPlaceHolder>

                        <%--        <li><a href="#"><i class="fa fa-dashboard"></i>خانه</a></li>
                            <li><a href="#">مثال ها</a></li>
                            <li class="active">صفحه خالی</li>--%>
                    </ol>
                </section>

                <!-- Main content -->
                <section class="content">

                    <!-- Default box -->



                    <div class="box">
                        <div class="box-header with-border">


                            <div class="box-tools pull-right">
                                <button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip"
                                    title="جمع شود">
                                    <i class="fa fa-minus"></i>
                                </button>
                                <button type="button" class="btn btn-box-tool" data-widget="remove" data-toggle="tooltip" title="حذف">
                                    <i class="fa fa-times"></i>
                                </button>
                            </div>
                        </div>
                        <div class="box-body">
                            <!-- ghesmate content asli  -->

                            <asp:ContentPlaceHolder ID="MainContent" runat="server">
                            </asp:ContentPlaceHolder>
                        </div>

                    </div>

                    <!-- /.box -->

                </section>
            </form>
            <!-- /.content -->
        </div>
        <!-- /.content-wrapper -->

        <footer class="main-footer text-left">
            <strong>Copyright &copy; 2018 HisssApp</strong>
        </footer>


        <!-- Add the sidebar's background. This div must be placed
       immediately after the control sidebar -->

    </div>
    <!-- ./wrapper -->

    <!-- jQuery 3 -->
    <script src="/bower_components/jquery/dist/jquery.min.js"></script>
    <!-- Bootstrap 3.3.7 -->
    <script src="/bower_components/bootstrap/dist/js/bootstrap.min.js"></script>
    <!-- SlimScroll -->
    <script src="/bower_components/jquery-slimscroll/jquery.slimscroll.min.js"></script>
    <!-- FastClick -->
    <script src="/bower_components/fastclick/lib/fastclick.js"></script>
    <!-- AdminLTE App -->
    <script src="/dist/js/adminlte.min.js"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="/dist/js/demo.js"></script>
    <script>
        $(document).ready(function () {
            $('.sidebar-menu').tree()
        })
    </script>

</body>
</html>